{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Modifier le mot de passe de mon compte du site Pectus Excavatum FR !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Modifier mon mot de passe"/>
	<meta property="og:description" content="Modifier le mot de passe de mon compte du site Pectus Excavatum FR !"/>
{% endblock %}

{% block title %}Modifier mon mot de passe
{% endblock %}

{% block body %}
	<section class="container account">

		<h1 class="title title--1 center">Modifier mon mot de passe</h1>

		<div class="account__row">
			<div class="account__operations">
				{% include 'pages/account/_nav.html.twig' %}
			</div>
			<div class="account__informations">
				{% for alert in app.flashes('danger') %}
					<div class="account__flashes">
						{% include 'components/_alert.html.twig' with {
              'class': 'alert alert__danger',
              'content': alert
            } %}
					</div>
				{% endfor %}

				{% for alert in app.flashes('success') %}
					<div class="account__flashes">
						{% include 'components/_alert.html.twig' with {
              'class': 'alert alert__success',
              'content': alert
            } %}
					</div>
				{% endfor %}

				{% include 'pages/account/_change-password-form.html.twig' with {
          'form': form
        } %}
			</div>
		</div>

	</section>
{% endblock %}
